@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700);

/*******************************************************
Reset Stylesheet: resets margins, paddings, borders, lists, etc
Credit: Eric Meyer, http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
*******************************************************/

html, 
body, 
div, 
span, 
applet, 
object, 
iframe,
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
pre,
a, 
abbr, 
acronym, 
address, 

cite, 
code,
del, 
dfn, 
font, 
img, 
ins, 
kbd, 
q, 
s, 
samp,
small, 
strike, 
sub, 
sup, 
tt, 
var,
dl, 
dt, 
dd, 
ol, 
ul, 
li,
fieldset, 
form, 
label, 
legend,
table, 
caption, 
tbody, 
tfoot, 
thead, 
tr, 
th, 
td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; vertical-align: baseline }

:focus { outline: 0 }
body { line-height: 1; color: black; background: white }
ol, ul { list-style: none;}
table { border-collapse: separate; border-spacing: 0 }
caption, th, td { font-weight: normal }
blockquote:before, blockquote:after, q:before, q:after { content: "" }
blockquote, q { quotes: "" "" }
/**********************************/

/* hides the spin-button for firefox */
input[type=number] {
    -moz-appearance:textfield;
}
/* hides the spin-button for chrome*/
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; margin: 0;}

/*Removal of underline and addition of border-bottom for links */
a { text-decoration: none; border-bottom: 1px dotted #81785a; color: #660000 }
a:focus { outline:1px #8a887d dotted }
a:hover { color: #820000; border-bottom: 1px solid #820000; }
a.image {border-bottom:none}
a:hover.image {border-bottom:none}

/**********************************
Stanford identity brandbar and footer
***********************************/
#brandbar .container A { border-bottom:none}
#global-footer {margin-top:auto}

/**********************************
alert banners
***********************************/
.alertbanner-green { 
	border:2px solid #009900; 
	background-color:#FFff99; 
	padding:5px;
	margin-bottom:1em;
	}
	
.alertbanner-red { 
	border:2px solid #990000; 
	background-color:#FFff99; 
	padding:5px;
	margin-bottom:1em;
	}
	
.alertbanner-blue { 
	border:2px solid #006; 
	background-color:#FFff99; 
	padding:5px;
	margin-bottom:1em;
	}
	
H2.alertbanner-title {font-size: 1em; color:#990000; margin:0; display:inline}
	
.alertmsg { font-size: .9em;
	/*border:2px solid #990000;*/ 
	background-color:#f2f2f2; 
	padding:5px 10px;
	margin-bottom:1em;
	color:#000;
	}

H2.alertmsg-title {font-size: 1em; color:#990000; margin:0}

#crumbtrail {display:none}

/*********************************
homepage news boxes
**********************************/	  
.newsbox {background-color:#efefef; padding:4px; border:1px solid #bbb; display:block}
.newsbox P {margin:0 auto}
.newsbox A {font-weight:bold}

.newsbox2 A {font-weight:bold}
.newsbox2 {background-color:#efefef; margin-bottom:2px; padding:4px; border:1px solid #bbb;}
.newsbox2 H3 {font-size:1em; text-align:center}
.newsbox2 P  {text-align:center}

.boxtitlebar {padding:6px 0; border-bottom:6px solid #900; color:#900; font-weight: 500; font-size: 1.2em}

.newsboxtitlebar {background-color:#666; margin-bottom:2px; padding:6px 0; text-align:center;  color:#fff}
.newsboxtitlebar H2 {display:inline; color:#fff}
.newsboxtitlebar A  {color:#fff; border-bottom:#fff dotted 1px}

/**********************************
P&TS address and times, just above footer
***********************************/
#deptinfo {text-align:center;} 
#deptinfo UL {margin:0; padding:0;}
#deptinfo LI { display: inline; list-style-type: none; padding: 0 10px;}
#deptinfo LI.listitem {border-left: 1px solid #999;}

/**********************************
feature box
***********************************/
.blurb {
	border:1px solid #000066;
	background-color:#CDD6E5;
	font-size:1em;
	/*font-family: Arial, Helvetica, sans-serif;*/
	margin:5px 0px 5px 0px;
	padding:4px;
}
.blurb H3 {font-size:1em; margin-bottom:0}
.blurb li {padding-bottom:0}


.greybox {
	border:1px solid #ccc;
	background-color: #ededed;
	padding:3px;
}
.greybox ul {margin-left:15px}
.greybox li {padding-bottom:0}

/*******************
commencement ad on homepage
********************/
.commencement {

border:solid 2px #900; border-radius:5px; overflow:auto; color:#900; padding:5px; margin-bottom:5px;
background-color:#f2eed2;
background-image: linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -o-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -moz-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -webkit-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);
background-image: -ms-linear-gradient(bottom, rgb(242,238,210) 30%, rgb(255,255,255) 80%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.3, rgb(242,238,210)),
	color-stop(0.8, rgb(255,255,255))
);/**/
}
div.commencement H3 { margin-bottom:.25em; }
div.commencement img {margin-right:5px; float:left; }
div.commencement a {border:none; display:block}

/*********************************
Carbon Calculator
**********************************/
#calc td {background-color: #CDD6E5;}
.one {background-color: #CDD6E5;}
.two {background-color: #eeeeee;}
.boxborder {border:1px solid #666;padding:5px}
ul.mode_benefits {margin:0 0 0 20px}
ul.mode_benefits li{padding-bottom:0}

/**********************************
Commuter Parking
***********************************/
div.bc-ad {padding:5px; border:1px solid #000; margin-bottom:10px;}
div.bc-ad H2 {color:#900;}
div.bc-ad img {max-width:100%}

/**********************************
Free and discounted Stanford transportation programs
***********************************/
.freegiftbox {border:1px solid #ccc; padding:10px; font-size:.9em; color:#555}
.freegiftbox .adText {margin-left:95px}

/**********************************
Maps
***********************************/
.mapListItem {padding-bottom:1em;}

/**********************************
Tour Bus Protocol at the Stanford University Oval
***********************************/
.tourbus-note {background-color:#990000; color:#fff; padding:5px}
.tourbus-note H2{color:#fff; font-size:1em}
.tourbus-note UL {margin-left:15px}

/**********************************
Tour Bus Access (tourbuses.stanford.edu)
***********************************/
.tourbus_blackouts {overflow:auto; height:200px}
.tourbus_blackouts table td { padding:.2em; background-color:#ededed}

/**********************************
various
***********************************/
.addBottomMargin {margin-bottom:1em}
.addBottomMargin2 {margin-bottom:1.5em}
.caption {font-size: .8em; letter-spacing:.01em; margin-top:.4em; display:block}
.clearfloats {clear:both}
.ctr {text-align:center;}
.floatR150 {float:right; margin:0px 0px 1em 1em; width:150px}
H2.fontsize {font-size:1.2em}
.marginT_1em {margin-top:1em}
.maxwidth {width:100%}
.nowrap {white-space:nowrap}
.pad10px {padding:10px}
.photocredit {font-size:.75em; line-height:1.2em; margin-top:.2em; display:block; color:#666}
.nomargin{margin:0}
.nomarginTopBot{margin-top:0; margin-bottom:0}
.redborder {border:1px solid #990000}
.redborder2 {border:2px solid #990000}
.skip {position: absolute; top: -9999px; left: -9999px}
.small	{font-size: .85em;} /* 11px = .8em */
UL.padLI LI {padding-bottom:1em;}
UL.marginL {margin-left:20px}

.oo_mainmenu_id {border:1px solid #000; background-color:#eee; padding:5px;}
.oo_cac_boxborder {overflow:auto; margin-bottom:5px; }
.oo_cac_chkbx {float:left; padding:5px 0 0 5px; width:20px}
.oo_cac_statement {margin-left:30px; border-left:2px solid #fff; padding:5px}
DIV.oo_transit_periodR DIV {border:1px solid #000000; background-color:#efefef; padding:5px; margin-bottom:10px}
.oo_transit_orders_table {width:100%}
.oo_addressbox {border:2px solid #999; padding:5px; background-color:#fff}
.oo_transit_cart_btns {float:left}
.bgcolor1 {background-color:#ccc}
.bgcolor2 {background-color:#eee}
.bgcolor3 {background-color:#999}
.alignCtr {text-align:center}
.alignR {text-align:right}

.ch_req_format {color:#900}
.ch_fieldset { border-top: dotted 2px #ccc; margin:0;}
#CH_Passengers {width:2em}